How to install libghc-swish-doc on Debian 9 (Stretch)